Dompet, handpone, korek, rokok, kunci…!!!

baby genius

Ternyata menjadi “tua” itu nggak enak yah? 🙁 , jadi pikun, jadi pelupa, jadi bolot… 🙁

Kemarin berangkat ngantor, HP ketinggalan, kemarennya lagi dompetnya yang ketinggalan, semalem pulang dari acara CFH, giliran kunci motor ketlingsut (nyelip ndak tau kemana, red) 🙁 , yang lebih sebel lagi, kunci nggak ketinggalan, handphone nggak ketinggalan, dompet dibawa, eh… malah kunci kamar ilang… 🙁

Jadi inget, dulu ada yang sering ngingetin, “Dompet, handphone, korek, rokok, kunci…” hahahha…

Mungkin emang udah saatnya ane sadar bahwa “semuanya takkan pernah seperti yang dulu”, sulit memang… tapi hidup harus tetep jalan, harus tetep fight, and Bismillah…!!!

SBackup : simple backup & restore

Data can be lost in different ways some of them are because of hardware failures,you accidentally delete or overwrite a file. Some data loss occurs as a result of natural disasters and other circumstances beyond your control, this website say…

Now, there is tools a real good to back up and restore , “SBACKUP”

SBackup is a simple backup solution intended for desktop use. It can backup any subset of files and directories. Exclusions can be defined by regular expressions. A maximum individual file size limit can be defined. Backups may be saved to any local and remote directories that are supported by gnome-vfs. There is a Gnome GUI interface for configuration and restore.

Feature list:

  • Backup any subset of files and directories
  • Exclude files and directories by regex expressions
  • Exclude files by type (extension)
  • Exclude files by maximum file size
  • Backup to local filesystem
  • Backup to any Gnome-VFS supported remote filesystem (including sftp and ftp)
  • Full and incremental backups
  • Scheduling backups via cron
  • Gnome GUI for configuration
  • Gnome GUI for restore
  • Command-line restore tool that also provides a Python API for restoring a file or directory
  • Backing up package list in Debian derived distributions
  • On restore, existing files are not overwritten, but are renamed to a safe name

And i have link tutorial “Installing sbackup in ubuntu” for Ubuntu user… 🙂

byte Conversion

Sering lupa, jadinya mending di post aja, biar sewaktu2 bisa di lihat lagi klo lupa… )

1 byte = 8 bits
1 kilobyte (K / Kb) = 2^10 bytes = 1,024 bytes
1 megabyte (M / MB) = 2^20 bytes = 1,048,576 bytes
1 gigabyte (G / GB) = 2^30 bytes = 1,073,741,824 bytes
1 terabyte (T / TB) = 2^40 bytes = 1,099,511,627,776 bytes
1 petabyte (P / PB) = 2^50 bytes = 1,125,899,906,842,624 bytes
1 exabyte (E / EB) = 2^60 bytes = 1,152,921,504,606,846,976 bytes

Ya Allah.. Sembuhkanlah “Mereka”

Ya Allah…. cobaan apalagi yang Kau berikan kepadaku? aku dah cukup payah dengan segala ini ya Allah, kenapa sekarang kau berikan cobaan lagi kepadaku?

Buat Bapak dan Simak di rumah, mudah2an cepet sembuh 🙁

Ya Allah… angkat penyakit mereka… dua tangan ku tengadahkan kepada-Mu, memohon belas dan bantuan-Mu, berilah mereka kesembuhan, aku tau terlalu banyak dosa yg telah kuperbuat, tapi kenapa mesti mereka?

Ya Allah, kenapa Kau berikan cobaan ini, disaat aku nggak bisa berbuat apa-apa atasnya, disaat aku tak berdaya olehnya? kenapa…???

Allah… please… angkat semua cobaan-Mu, berikan kesembuhan mereka, aku sungguh tak berdaya…. aku tak kuasa…. aku… bersimpuh pada-Mu…

Please… Allah… 🙁

“Lenyapkanlah penderitaan mereka, wahai Tuhan sekalian Manusia, sembuhkanlah mereka. Engkaulah pemberi kesembuhan, tiada kesembuhan kecuali kesembuhan daripada-Mu”

Lyric : Sampai Mati – Putih

Pahamilah semua apa yang terjadi
Saat hati tak lagi bisa berkata
Mungkin bahagiamu bukan tuk diriku
Biarkan semua ini jadi kenangan

Lupakan semua cerita cinta
Tinggalkan jiwaku yang terluka

REFF :
Sampai mati kisah ini kan ku jaga
Hingga berakhir nafasku
Putih cintaku untukmu
Sampai mati dirimu kan dihatiku
Tiada mungkin tuk terganti
Walau semua telah berlalu

Atas nama cinta kau yang kubanggakan
Inilah hidup tak perlu disesali
Biarkan semua tetaplah terjaga
Sudahkah kenangan cinta yang terindah

Lupakan semua cerita cinta
Tinggalkan jiwaku yang terluka

Semuanya tlah berlalu

Waktu yang tersedia
Begitu tak sanggup menampungnya
begitu cepat berlalu
Berlari seolah tak mau tahu

Tapi aku masih di sini
Meniti buih-buih kehidupan
Merangkah sendiri
Diantara liku-Liku dan rekahan
Bersama bukan berarti beriringan
Keceriaan tak selalu dinikmati bersama
Waktu tak selamanya bersahabat
Semua berjalan menuju takdir-Nya

Ketahuilah
Diantara pilu dan sendu
Aku melangkah payah…
Bersama angan yang tlah goyah
Berusaha memungkinkan segala mimpi
Walau diantara ribuan mustahil
Ku kan berusaha merajut hari…

GNOME 2.18 (Simply Beautiful) Release

GNOME 2.18 is out, on time as usual. The top-class free desktop for the masses looks and feels better than ever. This is another progressive release in our road to perfection. It integrates another load of improvements done in the visual design, the performance of the desktop components, and the growing collection of integrated applications. The web browser and the themeable window manager are two good examples to check.

Personal security is now fully integrated into the desktop, allowing digitally signed communications, encryption of emails and local files, and user-friendly management of personal keys. Internationalization records progress in all directions, with support for vertical text layout and a full Arabic localization matching the quality standards. The official release incorporates essential tools for developers, which hopefully will contribute to get more and better software for the GNOME users.

What’s more important, for the first time we ship online games, chess with a 3D look, and endless Sudoku entertainment.

The GNOME desktop is distributed through free and commercial operating systems including Debian, Fedora, Mandriva, OpenSolaris, RedHat, SLED and Ubuntu. GNOME is also present inside XO (the One Laptop Per Child device) and an increasing collection of mobile devices. Users can already get their hands on GNOME 2.18 trying our official live demos or the testing versions released by some distributions. Check the Get Footware page and give it a try.

Read More…

HOWTO: read/write NTFS with ntfs-3g

  1. Download Fuse
  2. wget http://…/fuse/fuse-2.5.3.tar.gz

  3. Configure & Install Fuse
  4. tar -xvf fuse-2.5.3.tar.gz
    cd fuse-2.5.3.tar.gz
    sudo apt-get install build-essential
    sudo apt-get build-dep fuse
    ./configure
    make
    sudo make install

  5. Download NTFS-3G
  6. wget http:…./ntfs-3g-20070714-BETA.tgz

  7. Configure & Install ntfs-3g
  8. tar -xvf ntfs-3g-20070714-BETA.tgz
    cd ntfs-3g-20070714-BETA
    ./configure
    make
    sudo make install

  9. Add to fstab
  10. /dev/hda1 /mnt/window ntfs-3g silent,umask=0 0 0

    PS: Check to see if you have write permissions

    sudo modprobe fuse
    sudo umount -a
    sudo mount -a

  11. Now to make fuse load at bootup
  12. echo fuse | sudo tee -a /etc/modules

Done.

Disclaimer : Postfix-alterMIME-HOWTO

  1. Installing alterMIME
  2. # wget http://www.pldaniels.com/altermime/altermime-0.2.2.tar.gz
    # tar -xzvf altermime-0.2.2.tar.gz
    # cd altermime-0.2.2
    # make

    # cp altermime /usr/bin/
    # chown root.root /usr/bin/altermime
    # chmod 755 /usr/bin/altermime

  3. Adding a Non-Privileged User To Run alterMIME
  4. # useradd -r -c “Postfix Filters” -d /var/spool/filter filter
    # mkdir /var/spool/filter
    # chown filter.filter /var/spool/filter
    # chmod 750 /var/spool/filter

  5. Creating The Script To Run alterMIME
  6. # vi /etc/postfix/disclaimer

    #!/bin/sh
    # Localize these.
    INSPECT_DIR=/var/spool/filter
    SENDMAIL=/usr/sbin/sendmail

    # Exit codes from <sysexits.h>
    EX_TEMPFAIL=75
    EX_UNAVAILABLE=69

    # Clean up when done or when aborting.
    trap “rm -f in.$$” 0 1 2 3 15

    # Start processing.
    cd $INSPECT_DIR || { echo $INSPECT_DIR does not exist; exit
    $EX_TEMPFAIL; }

    cat >in.$$ || { echo Cannot save mail to file; exit $EX_TEMPFAIL; }

    /usr/bin/altermime –input=in.$$ \
    –disclaimer=/etc/postfix/disclaimer.txt \
    –disclaimer-html=/etc/postfix/disclaimer.txt \
    –xheader=”X-Copyrighted-Material: Please visit http://www.company.com/privacy.htm” || \
    { echo Message content rejected; exit $EX_UNAVAILABLE; }

    $SENDMAIL “$@” <in.$$

    exit $?

    # chgrp filter /etc/postfix/disclaimer
    # chmod 750 /etc/postfix/disclaimer

  7. Creating The Disclaimer Files
  8. # vi /etc/postfix/disclaimer.txt

    This message is confidential. It may also be privileged or otherwise protected by work product immunity or other legal rules. If you have received it by mistake, please let us know by e-mail reply and delete it from your system; you may not copy this message or disclose its contents to anyone. Please send us by fax any message containing deadlines as incoming e-mails are not screened for response deadlines. The integrity and security of this message cannot be guaranteed on the Internet.

    -www.invalid.web.id-

  9. Postfix Configuration
  10. Edit master.cf :

    # vi /etc/postfix/master.cf

    127.0.0.1:smtp inet n – y – – smtpd
    smtp inet n – y – – smtpd
    -o content_filter=dfilt:
    dfilt unix – n n – – pipe
    flags=Rq user=filter argv=/etc/postfix/disclaimer -f ${sender} — ${recipient}

  11. Restart Postfix
  12. # postfix reload

Source : Postfix-alterMIME-HOWTO